<?php
/**
* イベント基底クラス
*
* PHP version 5
*
* @package    events
* @author     stk2k <stk2k@sazysoft.com>
* @copyright  2008 stk2k, sazysoft
*/

class Event extends CharcoalComponent implements IEvent
{
	/**
	 *	コンストラクタ
	 */
	public function __construct()
	{
		parent::__construct();
	}


}
return __FILE__;
